### Method

# Gtk TreeViewset_headers_clickable

deprecated: 4.10

#### Declaration [src]

    void
    gtk_tree_view_set_headers_clickable (
      GtkTreeView* tree_view,
      gboolean setting
    )

#### Description [src]

Allow the column title buttons to be clicked.

Deprecated since: 4.10

Use `GtkListView` or `GtkColumnView` instead.

Sets property | `Gtk.TreeView:headers-clickable`

#### Parameters

`setting`

  Type: `gboolean`

  `TRUE` if the columns are clickable.